Loading...
Searching...
No Matches
terminal.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui
namespace | ftxui::Terminal

## Functions

Dimensions | Size ()
| Get the terminal size.
void | SetFallbackSize (const Dimensions &fallbackSize)
| Override terminal size in case auto-detection fails.
Color | ColorSupport ()
| Get the color support of the terminal.
void | SetColorSupport (Color color)
| Override terminal color support in case auto-detection fails.